Status: Resolved Start date: 03/23/2022

Priority: Normal Due date:

Category: Standard clarification required % Done: 100%

Target version: Estimated time: 0.00 hour

ID: To discuss in WG10: No

Source: SCL IOP 2021 Short Proposal:

TF Unique ID: Standard(s): IEC 61850-6

WG10 Proposal: Needs More No
Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

In IEC 61850-6 edition 2 amendment 1, iedType attribute in LNodeType has been deprecated and same attribute has been added to
DOType, but the paragraph explaining the usage of this attribute has not been updated.

It has to be updated accordingly to new way of using this attribute

Proposal descriptions
To the editor of Part 6 - related paragraph to be updated through TISSUE process (editorial TISSUE).

History

#1 - 03/29/2022 08:32 AM - Vladan Cvejic
- Category set to Standard clarification required
- Status changed from New to Resolved

- Proposal descriptions updated

#2 - 04/12/2022 09:20 AM - Vladan Cvejic
- % Done changed from 0 to 100

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#4 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#5 - 05/23/2023 08:41 AM - Carlos Rodriguez del Castillo
To be solved in 61850-6 ed2.2

#6 - 05/23/2023 08:42 AM - Carlos Rodriguez del Castillo
Tissue 1823

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
